## haskell-gi-gio 2.0.18

=== debian/changelog ===
haskell-gi-gio (2.0.18-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 16:42:00 -0500
