## haskell-gi-gio 2.0.19

=== debian/changelog ===
haskell-gi-gio (2.0.19-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:10:18 +0200

haskell-gi-gio (2.0.19-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 15:27:34 -0400
