## haskell-gi-gio 2.0.26

=== debian/changelog ===
haskell-gi-gio (2.0.26-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 23:41:11 +0200

haskell-gi-gio (2.0.26-2build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:50:46 +0000

haskell-gi-gio (2.0.26-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 13:50:58 -0400

haskell-gi-gio (2.0.26-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 12:21:05 -0400
