## haskell-gi-gio 2.0.27

=== debian/changelog ===
haskell-gi-gio (2.0.27-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:01:59 +0300
