## haskell-gi-gio 2.0.29

=== debian/changelog ===
haskell-gi-gio (2.0.29-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.0.29

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 14:28:17 -0400
