## haskell-gi-gio 2.0.30

=== debian/changelog ===
haskell-gi-gio (2.0.30-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 13:15:15 +0300
