## haskell-gi-gio 2.0.34

=== debian/changelog ===
haskell-gi-gio (2.0.34-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 11:08:09 +0300
