## haskell-gi-gio 2.0.35

=== debian/changelog ===
haskell-gi-gio (2.0.35-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 22:39:14 +0100

haskell-gi-gio (2.0.35-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 20 Oct 2024 18:47:04 +0300
