## haskell-gi-gio 2.0.38

=== debian/changelog ===
haskell-gi-gio (2.0.38-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Fri, 13 Feb 2026 20:10:06 -0500
